@charset "UTF-8";

/* Page Title */

.login    {width:100%; float:left;   }
.login   table   {width:300px;  float:left; }
.login  table  th   {padding:0px 0px 10px 0px; vertical-align:middle; text-align:left; font-size:13px; font-weight:600; color:#333; }
.login  table  td   {padding:0px 0px 10px 10px;vertical-align:middle;  font-size:13px; color:#777; }

.login  .t     {color:#888;  font-size:13px;line-height:20px; float:left; width:100%; padding-top:10px; padding-bottom:15px; }
.login  .title     {color:#333;    font-weight:600; font-size:17px; float:left; width:100%;   }

.login  .login_bottom_box   {width:97%; margin-top:30px; background-color:#f7f7f7; float:left; padding:15px 10px 15px 10px; color:#666; 
                            font-size:13px; line-height:22px;}

.login  .login_bottom_box a:link	{  color:#333; font-weight:bold; vertical-align:top;}
.login  .login_bottom_box a:hover	{color:#333; font-weight:bold; vertical-align:top;}
.login  .login_bottom_box a:active	{ color:#333; font-weight:bold; vertical-align:top;}
.login  .login_bottom_box a:visited	{ color:#333; font-weight:bold; vertical-align:top;}


.join_check      {width:100%; float:left; background-color:#f9f9f9; font-size:13px;  text-align:center; padding:10px 0 14px 0;}
.join_area   { font-family:'나눔고딕',"NanumGothic",NanumGothic,verdana,'Malgun Gothic',맑은고딕,sans-serif; width:96%; float:left; color:#555;
              font-size:13px; height:210px; line-height:24px; border:1px solid #ddd; padding:2%; }



 #member  .s_tt     {width:100%; float:left;  font-weight:600; font-size:17px; color:#333; height:33px;}

  
  